Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.reflection
Class BooleanCachedClass

Constructor Summary
`BooleanCachedClass(Class klazz)`

Method Summary
`boolean` | `isAssignableFrom(Class classToTransformFrom)`

Constructor Detail

### BooleanCachedClass

    public BooleanCachedClass(Class klazz)

Method Detail

### isAssignableFrom

    public boolean isAssignableFrom(Class classToTransformFrom)